
Redmine - Defect #5832

project identifier named issues fails

2010-07-07 18:03 - Markus Sackmann

Status: Closed Start date: 2010-07-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.9.4

Description

If you give a project identifier the name 'issues' you won't be able to change further changes in project settings. After click on save in

project settings Redmine stops at URL /projects/edit/issues with following error:

404 The page you were trying to access doesn't exist or has been removed.

Redmine version           0.9.4.stable

MySQL version             5.1.41 (i486)

Ruby version              1.8.7 (i486-linux)

RubyGems version          1.3.5

Rails version             2.2.3

Active Record version     2.2.3

Action Pack version       2.2.3

Active Resource version   2.2.3

Action Mailer version     2.2.3

Active Support version    2.2.3

Edge Rails revision       unknown

Application root          /usr/share/redmine

Environment               production

Database adapter          mysql

Database schema version   20100221100219

History

#1 - 2010-07-07 18:57 - Felix Schäfer

Can't reproduce on current trunk. Please note that you need rails 2.3.5, rack 1.0.x for current redmine, and that the current mysql gem doesn't support

mysql 5.1.

#2 - 2010-12-30 03:49 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to No feedback

#3 - 2010-12-30 03:50 - Mischa The Evil

Forget to mention that I'm too no able to reproduce this on current trunk.
